minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ad_astra:compressing
ad_astra:cryo_fuel_conversion
ad_astra:fuel_conversion
ad_astra:nasa_workbench
ad_astra:oxygen_conversion
ad_astra_giselle_addon:fuel_loader
ars_nouveau:armor_upgrade
ars_nouveau:crush
ars_nouveau:enchanting_apparatus
ars_nouveau:enchantment_apparatus
ars_nouveau:glyph_recipe
ars_nouveau:imbuement
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
create_enchantment_industry:disenchanting
create_mechanical_extruder:extruding
create_mechanical_spawner:spawner
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
createsifter:sifting
fluxnetworks:creating_flux
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
rechiseled:chiseling
waystones:warp_plate
mob_grinding_utils:solidify
melter:melting
